uuid: 06fd85cf-68cb-4bdc-8531-8758a20c499d
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: M9aCLp7ciPFh52vGcMnPQdKAbjchtFrjaMay1pZ-gRY
name: de2e_standard
label: 'Display Edge-to-Edge standard 16:9'
effects:
  bcf280eb-b46e-4d5a-ab5c-8dd7fa41a467:
    uuid: bcf280eb-b46e-4d5a-ab5c-8dd7fa41a467
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1600
      height: 800
      crop_type: focal_point
